.site-footer {
	width: 100%;
	min-height: 360px;
	background-color: #ededed;
	padding-top: 40px;
	padding-bottom: 30px;
	clear: both;
	&_cols {
		margin-bottom: 50px;
		display: flex;
		justify-content: space-between;
		@include screen-size(lg) {
			display: block;
		}
	}
	&_col {
		padding: 0 5px;
		width: calc(33.333% - 20px);
		margin-bottom: 0;
		@include screen-size(lg) {
			width: 100%;
			margin-bottom: 40px;
		}
	}
	&_title {
		margin-bottom: 20px;
		font-family: 'DINCond-Bold';
		text-transform: uppercase;
	}
	&_text {
		margin-bottom: 20px;
	}
	&_newsletter {
		display: flex;
		input {
			width: calc(100% - 47px);
			height: 40px;
			color: #474747;
			padding: 0 15px;
		}
		button {
			width: 47px;
			height: 40px;
			line-height: 43px;
			color: #fff;
			text-transform: uppercase;
			font-size: 18px;
			background-color: $color-primary;
			font-family: 'DINCond-Bold';
			cursor: pointer;
		}
	}
	&_socials {
		display: flex;
		justify-content: space-between;
		width: 150px;
	}
	&_social {
		font-size: 20px;
	}
	&_bottom {
		display: flex;
		justify-content: space-between;
		color: #3e3e3e;
		@include screen-size(lg) {
			display: block;
		}
	}
	&_links {
		ul {
			display: flex;
			@include screen-size(lg) {
				display: block;
			}
		}
		li {
			position: relative;
			padding: 0 10px;
			@include screen-size(lg) {
				padding: 0;
			}
			&:after {
				content: '';
				position: absolute;
				top: 50%;
				margin-top: -5px;
				right: 0;
				display: block;
				width: 1px;
				height: 10px;
				border-left: 1px solid #3e3e3e;
				@include screen-size(lg) {
					display: none;
				}
			}
			&:first-child {
				padding-left: 0;
			}
			&:last-of-type {
				&:after {
					display: none;
				}
			}
		}
	}
	.site-footer_apps {
		img {
			max-height: 40px;
		}
	}
}
